/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* PINK */
/* BODY TEXT GREY */
/* LIGHT PINK */
/* PINK */
/* LIGHT PINK */
/* LIGHT PINK */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.testimonial {
  position: relative; }

.testimonial:before, .testimonial:after {
  content: "";
  display: table; }
.testimonial:after {
  clear: both; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* HERO */
.hero {
  background-image: url("../images/hero/testimonials-hero.jpg"); }

/* TESTIMONIALS */
.testimonial {
  padding: 20px 2%;
  border-top: 1px solid #e29fc3; }

.text-holder {
  width: 70%;
  margin-right: 5%;
  float: left; }

.image-holder {
  width: 25%;
  float: left; }
  .image-holder img {
    width: 100%; }

.clientTestimonial {
  min-height: 220px;
  padding: 20px;
  border-top: 1px solid #e29fc3; }
  .clientTestimonial img {
  	width: 190px;
    float: right;
    margin: 15px 0px 10px 10px; }

/* /////////// MEDIA QUERIES ////////// */
/* SMALL DESKTOPS / LANDSCAPE IPADS */
/* PORTRAIT IPADS */
/* LANDSCAPE IPHONES */
@media screen and (min-width: 568px) and (max-width: 767px) {
  .text-holder {
    width: 100%; }

  .image-holder {
    width: 100%; }
    .image-holder img {
      padding-left: 0px; }

  .clientTestimonial {
    width: 100%;
    min-height: 220px;
    padding: 0px;
    border-top: 1px solid #e29fc3; }
    .clientTestimonial img {
      width: 100%;
      float: right;
      margin: 15px 0px 10px 10px; } }
/* PORTRAIT IPHONES */
@media screen and (min-width: 320px) and (max-width: 567px) {
  .text-holder {
    width: 100%; }

  .image-holder {
    width: 100%; }
    .image-holder img {
      padding-left: 0px; }

  .clientTestimonial {
    width: 100%;
    min-height: 220px;
    padding: 0px;
    border-top: 1px solid #e29fc3; }
    .clientTestimonial img {
      width: 100%;
      float: right;
      margin: 15px 0px 10px 10px; } }
